Subject: RE: [PATCH] ibm_newemac: Add support for GPCS, SGMII andM88E1112PHY

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 18 Sep 2008 11:42:14 -0700

On Thu, 2008-09-18 at 11:39 -0700, Victor Gallardo wrote:
> Hi Ben,
> 
> Any update on this patch? I need this patch to support our upcoming AMCC Arches evaluation board.

I'm currently travelling & attending the Linux Plumbers conference in
Portland. I'll look at the patch again next week. It's definitely on my
queue of things that should be merged in .28 after I verify it doesn't
break anything.

Cheers,
Ben.

> >Hi Ben,
> >
> >>Ok. Thanks. I need to review your patch a bit better, hopefully later 
> >>this week. I'll let you know. Ping me if you get no news by next monday.
> >>
> >>Cheers,
> >Ben.
> >
> >Have you had a change to look at this patch?
> >
> 
> Regards,
> 
> Victor Gallardo